# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-03-17 07:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('unit', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='unit',
            name='icon',
            field=models.ImageField(blank=True, default=None, null=True, upload_to=''),
        ),
        migrations.AlterField(
            model_name='unit',
            name='moderated',
            field=models.NullBooleanField(),
        ),
    ]
